.Skin {
	background-image: url(http://i3.i.ua/home/blue/02_bg.gif);
}
.ToolBar {
	background: url(http://i3.i.ua/blue/toolbar_bg.gif) left bottom no-repeat #1061B1;
	color: inherit;
}
.ToolBar .current, .ToolBar .current:visited {
	background: url(http://i3.i.ua/blue/toolbarcurrent_bg.gif) no-repeat left top #fff;
	color: #000;
}
.ToolBarLocal {
	background: #CEE3F7;
	color: inherit;
}
.ToolsTitle {background: url(http://i3.i.ua/blue/toolbarlocal_bg_up.gif) no-repeat left top #CEE3F7;}
.ToolsContent {border-left: 1px solid #CEE3F7;}

.Footer .Search {
	background: url(http://i3.i.ua/blue/toolbarlocal_bg.gif) no-repeat left bottom #CEE3F7;
	color: inherit;
}
dl.olList dt {background-color: #CEE3F7;}
.asTitle, .simpleList dt, .preload, .Clouds a, .Clouds a:visited, .FloatHeader h4, .folderName h4, .PuPnormal h2, .simpleList dt a{
	color: #0053A5 ! important;
	background-color: inherit;
}
.mainTitle, .subTitle {
	color: #0053A5;
	background-color: inherit;
}
.akcent {
	background: url(http://i3.i.ua/akcentrb_bg.jpg) no-repeat right bottom;
}
.akcent dt, h3.orange, h2.orange, dt.orange {
	background-color: #fff;
	color: #f60 ! important;
	border-bottom-color: #fda;
}
	
/* RSS */
#SourcesContainer { /* см. Toolbar */
	border-bottom: 5px solid #1061B1;
}
#LabelsControl { /* см. ToolBarLocal */
	background: #CEE3F7;
	color: inherit;
}
.ToolBarLocal .advanced u { /* см. ToolBarLocal */
	background: #CEE3F7;
}

/* Profile info */
.infoR {background: url(http://i3.i.ua/blue/infolb_bg.jpg) no-repeat left bottom;}
.info, .L20 .infoR {background: url(http://i3.i.ua/blue/inforb_bg.jpg) no-repeat right bottom;}
.info dt, .infoR dt {
	background: #fff;
/*	color: #98b3da !important;*/
	border-bottom-color: #c4d2e7;
}


/* ---------------- главная и поиск ---------------------- */
/* бордеры блоков */
.Block .mainTitle, .Block .Content, .Block .Top {
	border-right: 1px solid #D7E3F1;
}
.Block .Content, .Block .Bottom {
	border-left: 1px solid #D7E3F1;
}
.Block .friendsActivity {
	border-bottom: 1px solid #D7E3F1;
	}
.BlockColor .Top {
	background-image: url(http://i3.i.ua/blue/corn_border_tl.png) !important;
	_background: none !important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/blue/corn_border_tl.png,sizingMethod=crop);
}
.BlockColor .Bottom {
	background-image: url(http://i3.i.ua/blue/corn_border_rb2.png) !important;
	_background: none !important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/blue/corn_border_rb2.png,sizingMethod=crop);
}
.topGradient .Content, .bgGradient {
	background: url(http://i3.i.ua/blue/top_gradient.png) repeat-x top left !important;
}
.topGradient .Top {
	background-image: url(http://i3.i.ua/blue/corn_border_tl2.png) !important;
	_background: none !important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i3.i.ua/blue/corn_border_tl2.png,sizingMethod=crop);
}
.UserHeader menu li.current a,.CornerLB div.Bottom {
	background-image: url(http://i3.i.ua/home/blue/search_top_bg.gif)!important;
}
.CornerLB div.Bottom {
	background-position: left bottom ! important;
	background-repeat: no-repeat!important;
}

/* и цвет подчеркивания ссылок-заголовков */
.Block .mainTitle a, 
.Block .mainTitle a:visited {
	border-bottom: 1px solid #D0DAEA;
}
/* фон-градиент заголовка */
.Block .mainTitle {
	background: url(http://i3.i.ua/home/blue/title_bg.gif) no-repeat;
}
/* цвет бордера банерных площадок */
.Baner, 
.Premium, 
.informer_ua div.img {
	border-color: #D7E3F1;
}
/* цвет заголовоков и ссылок-заголовков */
.Block .mainTitle, 
.Block .mainTitle a, 
.Block .mainTitle a:visited, 
.Customize .mainTitle, 
.Customize .mainTitle a, 
.Customize .mainTitle a:visited, 
.informer_ua h3 a {
	color: #0053A5;
}
/* и цвет источников других новостей при hover */
.Block .mainTitle .source:hover {
	color: #0053A5 ! important;
}
/* и цвет бордеров инпута поиска и текстарии */
.Block textarea, .Search .input, .borderColorSch {
	border: 1px solid #0053A5;
}
@media screen and (min-width: 0px){/* opera bug & hack (see css for IE-only) */
	.Search .input input {
		border-left-color: #0053A5;
		border-top-color: #0053A5;
	}
}

/* цвет источников новостей при смене источника */
.Block .mainTitle .source, .Block .mainTitle .source:visited {
	color: #9DB1D3;
}
.Block .Top { /* без заголовка */
	background: url(http://i3.i.ua/home/blue/top_bg.gif) no-repeat;
}
.Block .Bottom {
	background: url(http://i3.i.ua/home/blue/block_bg.gif) no-repeat right bottom;
}
.bShadow .Top { /* без заголовка */
	background: url(http://i3.i.ua/home/blue/top_bg2.gif) no-repeat;
}
.bShadow .Bottom {
	background: url(http://i3.i.ua/home/blue/block_bg2.gif) no-repeat right bottom;
}

.Search .Content {
	background: url(http://i3.i.ua/home/blue/search_top_bg.gif) no-repeat #E1ECFA;
	border-right: 1px solid #C4D2E7;
}
.bgDark .Content {
	border-right: 1px solid #C4D2E7;
	background-color: #E1ECFA;
}
.UserHeader menu li.current a {border-color:#C4D2E7;}
.SearchDirection b {
	background: url(http://i3.i.ua/home/blue/search_pointer.gif) no-repeat center top;
	color: inherit;
}
.Search .Bottom {
	background: url(http://i3.i.ua/home/blue/search_bot_bg.gif) no-repeat right bottom #fff;
	border-left: 1px solid #C4D2E7;
}
.MainNavigation a, .MainNavigation a:visited { /* ссылки разделов футера */
	color: #0021C3;
	background: inherit;
}
/* фон кнопок */
.Search .button {
	background: url(http://i3.i.ua/home/blue/btn_bg.gif) repeat-x left center;
	border: 1px outset #ccc;
}
/* указатель на другие источники новостей */
.i_tmp2 {
	background: url(http://i3.i.ua/home/blue/arr_r.gif) no-repeat;
}

/* pop-up collors - border and background */
.PuPmain div.content,.userInfoPopUp, .howConn div.level{ background-image:url(http://i3.i.ua/home/blue/title_bg.gif);}
.PuPmain div.content,.userInfoPopUp {border: 1px solid #0053A5;}
.popupWrapper .ptl, .popupWrapper .ptr {background-image:url(http://i3.i.ua/blue/puppointer_t.gif);}
.popupWrapper .pbl, .popupWrapper .pbr, .R25 h4.present { background-image:url(http://i3.i.ua/home/blue/search_pointer.gif);}

/*Currency Exchange Rates section*/
ul.curmenu li.sell { background-color:#CEE3F7;}
.calculator {background:#CEE3F7 url(http://i3.i.ua/blue/toolbarlocal_bg.gif) no-repeat scroll left bottom;}
.cBlock {background-color:#CEE3F7;background-image: url(http://i3.i.ua/blue/toolbarlocal_bg.gif);}
.currency-20 tr:hover td, .currency-20 tr:hover td.al span { background-color: #CEE3F7}

.bgLocal, .localSearch {
	background-color: #e1ecfa !important;
}
.bgLight {
	background-color: #f0f6fC !important;
}
.borderLocal, .BlockColor .Content {
	border-color: #CEE3F7 !important;
}
.borderDark {
	border-color: #c4d2e7 !important;
}

/*.UserHeader .Content {border-color:#c8d4e7!important}*/

/* top-news block */
/* colors like .Block .mainTitle a */
div.TopNews2 h3.newsHeader span {
	background: url(http://i3.i.ua/home/blue/topnews_blue.jpg) right top repeat-y #D0DAEA;
	}
div.TopNews2 div.scroll a {
	border: 1px solid #D0DAEA;
	}
.TopNews2 div.scroll a:hover,
div.TopNews2 div.scroll a.current {
	background: #D0DAEA;
	}
	
div.friendsActivity dl, 
div.friendsActivity dl dt img {
	background-image: url(http://i3.i.ua/blue/top_gradient.png);
	}
div.friendsActivity dd .bold b {
	background-color: #E1ECFA;
	border-color: #cee3f7;
	} 
div.friendsActivity dd .bold span, 
div.friendsActivity dd p {
	border-bottom-color: #cee3f7;
	}

/* footer */
.Footer {
	border-top-color: #1061B1;	
	}
div.Footer table td.container {
	border-color: #CEE3F7;
	}
div.Footer table td.container h2 a {
	color: #0053A5;
	}
	
/* header2014 */
.section_nav {
	background-color: #1162B3;
}			